{
 "meta": {
  "kind": "uplay-locale-index",
  "v": 1,
  "built": "2026-08-11T04:38:35.291Z",
  "catalog": 353
 },
 "languages": {
  "bem": {
   "name": "Bemba",
   "nativeName": "Ichibemba",
   "coverage": 0.955,
   "translated": 337,
   "catalog": 353
  },
  "nya": {
   "name": "Nyanja",
   "nativeName": "Chinyanja",
   "coverage": 0.963,
   "translated": 340,
   "catalog": 353
  },
  "ton": {
   "name": "Tonga",
   "nativeName": "Chitonga",
   "coverage": 0.912,
   "translated": 322,
   "catalog": 353
  },
  "loz": {
   "name": "Lozi",
   "nativeName": "Silozi",
   "coverage": 0.912,
   "translated": 322,
   "catalog": 353
  }
 }
}